#ivy cached data file for org.apache.maven#maven-artifact-manager;2.2.1
#Thu Jan 02 21:06:36 CET 2020
artifact\:maven-artifact-manager\#pom.original\#pom\#-925911637.location=http\://repo1.maven.org/maven2/org/apache/maven/maven-artifact-manager/2.2.1/maven-artifact-manager-2.2.1.pom
artifact\:ivy\#ivy\#xml\#1346373606.location=http\://repo1.maven.org/maven2/org/apache/maven/maven-artifact-manager/2.2.1/maven-artifact-manager-2.2.1.pom
artifact\:ivy\#ivy\#xml\#1346373606.exists=true
resolver=sbt-chain
artifact\:maven-artifact-manager\#pom.original\#pom\#-925911637.is-local=false
artifact\:maven-artifact-manager\#jar\#jar\#1716492997.is-local=false
artifact\:maven-artifact-manager\#jar\#jar\#1716492997.location=http\://repo1.maven.org/maven2/org/apache/maven/maven-artifact-manager/2.2.1/maven-artifact-manager-2.2.1.jar
artifact\:maven-artifact-manager\#jar\#jar\#1716492997.exists=true
artifact\:maven-artifact-manager\#pom.original\#pom\#-925911637.exists=true
artifact\:ivy\#ivy\#xml\#1346373606.is-local=false
